Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.0.0-alpha4
    • Fix Version/s: 3.0.0-beta1
    • Component/s: None
    • Labels:
      None

      Description

      The current Jetty version is 9.3.11.v20160721. Should we upgrade it to the latest 9.3.x which is 9.3.19.v20170502? Or 9.4?

      9.3.x changes: https://github.com/eclipse/jetty.project/blob/jetty-9.3.x/VERSION.txt

      9.4.x changes:
      https://github.com/eclipse/jetty.project/blob/jetty-9.4.x/VERSION.txt

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jzhuge John Zhuge
                Reporter:
                jzhuge John Zhuge
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: